/** Shopify CDN: Minification failed

Line 69:0 Expected "}" to go with "{"

**/
.compntrxt p {    font-size: 13px !important;
    line-height: 21px !important;}

.mainvuidie{position:relative;}
.videotext { position: absolute; top: 50%; left: 0; right: 0; text-align: center; margin: auto; }
.videotext p { color: #fff; font-size: 55px; font-weight: bold; letter-spacing: 1px; }

.mini-cart .btn-style{color:#fff !important;}

.annerimaggrid .banner-item{   width: 100% !important;}
.annerimaggridnew .banner-item{   width: 100% !important;}

.notify-wrap .side-wrap.search{width: 60%; margin: auto;}
.search-rap .form-search input.input-text { width: 100%; padding: 12px 30px !important;}
.top-notification-bar ul {  padding: 10px 0 !important; }
.megamenu-content .mainwrap ul.main-menu {  padding-left: 14px; }
.megamenu-content .mainwrap ul.main-menu li.menu-link a.link-title{margin-right: 12px;    font-size: 13px;padding: 24px 0;}






@media screen and (min-width: 767px) {
.mobile-imgne{display:none;}
.notify-wrap-center .richtext{display:none;}
  
}


@media screen and (max-width: 767px) {
.videotext p { color: #fff; font-size: 25px; font-weight: bold; letter-spacing: 0px; line-height: 27px; }
  .videotext { position: absolute; top: 40%; left: 0; right: 0; text-align: center; margin: auto; }


.slider-category .swiper-buttons button { display: block !important; }

.swiper-buttons .button-prev-template--18490601013522__8beac04e-203c-4c7f-90db-6352f8a5e417 {left: 0px !important;border: 1px solid #000; color: #000;}
.swiper-buttons .button-next-template--18490601013522__8beac04e-203c-4c7f-90db-6352f8a5e417{right: 0px !important;border: 1px solid #000; color: #000;}
.swiper-buttons .button-prev-template--18490601013522__ce751cc0-71f4-4d08-b6f2-0677c5472b2e{left: 0px !important;border: 1px solid #000; color: #000;}
.swiper-buttons .button-next-template--18490601013522__ce751cc0-71f4-4d08-b6f2-0677c5472b2e{right: 0px !important;border: 1px solid #000; color: #000;}
  .gmap_canvas iframe{height:350px !important}
  #shopify-section-template--18490601013522__5b1091ea-e2d2-47c3-83d8-c76d2041634e{margin: 0px 0px 0px 0;}

.desk-imgne{display:none;}
#VariantSku{    word-break: break-all;}

.footer-list .link-list{display:none;}
 .notify-wrap-center .side-wrap.search{display:none;}
  #shopify-section-template--18490601013522__afcd28ab-e414-4ad7-9756-da551236719c{    padding-top: 39px;}


  
}


@media screen and (max-width: 480px) {
.header-area .header-main .header-element.right-block-box { width: 27%; }
  .header-area .header-main .header-element.logo { width: 73%; justify-content: end; display: flex;}
.header-area{height: 95px;}
.header-main-area{position: relative;}

  
